/* 
  InfoPlist.strings
  Mac-Scout

  Created by Tobias Klonk on 17.05.16.
  Copyright © 2016 Gamma Scout GmbH & Co. KG. All rights reserved.
*/
"CFBundleDisplayName" = "Gamma-Scout® Realtime";
"CFBundleName" = "Gamma-Scout® Realtime";